﻿
A:link {
    color: #000000;
    text-decoration: none;
}

A:visited {
    color: #000000;
    text-decoration: none;
}

A:active {
    color: #914A96;
    text-decoration: none;
}

A:hover {
    color: #914A96;
    text-decoration: underline;
}

body {
    /*background-color: #F4EBD9;*/
    margin-left: 0px;
    margin-right: 0px;
}

p {
    padding: 5px 0;
}

li {
    padding: 2px;
}

strong {
    font-weight: bold;
}

td {
    /*font-family: Arial, sans-serif;
   font-size: 11px;
    color: #000000;
    color:#575656;*/
}

div {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

textarea,
.FormField input[type="text"],
.FormField input[type="password"],
.myaccountcontent input[type="text"],
.myaccountcontent input[type="password"] {
    border: solid 1px #d0d0cf;
    padding: 5px;
}

textarea,
/*select,*/
/*input,*/
input[type="password"],
input[type="text"],
input[type="button"],
input[type="submit"] {
    border-radius: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}


/*input[type="checkbox"] {
    -webkit-appearance:initial;
}*/

select {
    overflow: hidden;
    height: 27px; /* for account pages, etc. where not specified */
    min-width: 50px;
    width: 100%;
    max-width: 212px;
    padding: 4px;
    background: rgba(0,0,0,0) url(../assets/redesign/lasc_dropdown_arrow.png) no-repeat scroll right center;
    border: solid 1px #d0d0cf;
    border-radius: 0;
    box-shadow: none;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 11px;
    webkit-box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: padding 100ms ease-in;
    -webkit-box-sizing: border-box;
}

.altstyle {
    background-color: #EFEFEF;
}

.asterisk {
    font-family: Verdana;
    font-weight: 700 !important;
    color: #e6007e !important; /* lasc */
}

.bannertext {
    font-family: Arial;
    font-size: 13px;
    color: #000000;
    font-weight: bolder;
}

.SuccessMessage {
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #53b649 !important; /* lasc uk Add to Cart button green  */
}

.blue {
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    background-color: #914A96;
    color: #FFFFFF;
}

#rptProducts, #rptDescriptions {
    text-align: left;
}

.filterheader {
    font-family: Arial !important;
    color: #666666 !important;
    display: block;
    font-family: arial;
    font-size: 15px !important;
    font-weight: 400;
    margin: 2px 0 10px 10px;
}

.filter {
    font-family: Arial !important;
    color: #000000;
    display: block;
    text-decoration: none;
    font-size: 13px !important;
    font-weight: normal;
    padding: 5px 0 0 20px;
}

table.addrSuggest tr td.filter a {
    display: block;
    width: 178px;
}

/*table.addrSuggest tr td span.title div {
                margin-top: 10px;
}*/

/************ SORT BY   *************/
span.sortorder-label {
    display: table-cell;
    font-weight: bold;
    padding: 0 10px 0 0px;
}

a.sortby-link {
}

a.refine-link.open {
    font-weight: bold;
    color: #000;
    background-color: #D9D7D8;
}

ul.sortby-dropdown-ul {
    position: absolute;
    background-color: white;
    border: solid 1px #ccc;
    border-top: none;
    padding: 5px;
    width: 200px;
}

a.sortby-opt-link {
    display: block;
    color: #575656;
    text-decoration: none;
    cursor: pointer;
    height: 20px;
    width: 194px;
    margin-right: 10px;
    background-color: white;
    line-height: 24px;
    padding: 3px;
}

.sortby-opt-link:hover,
.sortby-opt-link:focus {
    display: block;
    color: #000;
    text-decoration: none;
    cursor: pointer;
    padding: 3px;
    background-color: #eee;
}

/** see below for additional sorby styling mixed in with refine by styling **/

/****** REFINE BY SIZE / COLOR  ******/
.refinements {
    display: table;
    margin-top: 3px;
    /*margin-bottom: 15px;*/
}

.refinements-label {
    display: table-cell;
    font-weight: bold;
    padding: 0 10px 0 15px;
}

.refinement-size,
.refinement-color {
    margin-right: 30px;
}

.refinement {
    display: table-cell;
    width: 210px;
}

.refine {
    margin-right: 15px;
}
/* The buttons that trigger the dropdown. */
a.sortby-link,
a.refine-link {
    color: #9d9c9c;
    padding: 10px;
    text-decoration: none;
    border: 1px solid #d0d0cf;
    font-weight: bold;
    display: block;
    width: 160px;
    position: relative;
    background-color: #fff;
}

    a.sortby-link:hover,
    a.refine-link:hover {
        font-weight: bold;
        color: #000;
        background-color: #D9D7D8;
    }

    a.sortby-link.open,
    a.refine-link.open {
        font-weight: bold;
        color: #000;
        background-color: #D9D7D8;
    }

/* The dropdown list. */
.refinement-size .refine-dropdown-ul {
    position: absolute;
    background-color: white;
    border: solid 1px #ccc;
    border-top: none;
    padding: 5px;
    padding-right: 150px;
    column-count: 5;
    column-gap: 0;
    width: 740px;
}

.refinement-size .refine-dropdown-li {
    width: 80px;
    height: 42px;
    margin-right: 10px;
    display: inline-block;
    margin-bottom: 5px;
    display: inline-block;
    width: 140px;
    height: 24px;
}

.refinement-size .apply-button-div {
    position: absolute;
    margin-left: 735px;
    margin-top: 20px;
    width: 80px;
    display: none;
}

.refinement-color .refine-dropdown-ul {
    position: absolute;
    background-color: white;
    border: solid 1px #ccc;
    border-top: none;
    padding: 5px;
    padding-bottom: 30px;
    width: 570px;
}

.refinement-color .refine-dropdown-li {
    height: 32px;
    width: 165px;
    width: 178px;
    margin-right: 10px;
    display: inline-block;
    background-color: white;
}

.refinement-color .apply-button-div {
    position: absolute;
    margin-left: 415px;
    margin-top: 20px;
    width: 80px;
    display: none;
}

.button {
    text-transform: uppercase;
    font-size: 14px;
    border: 0;
    color: #FFF;
    margin-top: 3px;
    height: 37px;
    width: 141px;
    background-color: #430D4B;
    background-image: url(../assets/la-rrw.gif);
    background-repeat: no-repeat;
    background-position: 110px 12px;
    cursor: pointer;
}

.refine-li-clear {
    text-transform: uppercase;
    /*height: 42px;*/
    text-align: left;
    margin-bottom: 5px;
}

.refine-clear-x {
    text-transform: uppercase;
    font-size: 15px;
}

.refine-clear-name {
    font-size: 13px;
}

/* Size Separator - multiple col vx single */
.refinement-size .refine-dropdown-li.refine-dropdown-li-separator {
    height: auto;
    border-bottom: dotted 2px #d0d0cf;
    margin-top: 4px;
    margin-bottom: 2px !important;
    /* for mult col vs single col display*/
    clear: Both;
    width: 178px;
}

/* Color Separator - multiple col vx single */
.refinement-color .refine-dropdown-li.refine-dropdown-li-separator {
    height: auto;
    border-bottom: dotted 2px #d0d0cf;
    margin-top: 4px;
    margin-bottom: 6px !important;
    clear: Both;
    width: 570px;
}

/* Dropdown Arrow */
.refine-arrow {
    /*content: '\f078';*/
    /*font: normal normal normal 17px/1 FontAwesome;*/
    font-family: FontAwesome;
    font-weight: 100;
    font-size: 17px;
    /*color: black;*/
    right: 11px;
    top: 3px;
    height: 34px;
    padding: 5px 0px 0px 8px;
    /*border-left: 1px solid #0ebeff;*/
    position: absolute;
    pointer-events: none;
}
/*.refine-arrow:after {
    content: '\f078';
    font: normal normal normal 17px/1 FontAwesome;
    font-family:FontAwesome;
    font-weight:100;
    font-size:17px;
    pointer-events: none;
}*/
/* Used for multicolumn lists. */
.refine-col-1 {
    clear: both;
    float: left;
    width: 50%;
}

.refine-col-2 {
    float: left;
    width: 50%;
}

.refine-col-clear { /* Used for multicolumn lists. */
    clear: both;
}
/* The current selections that appear below the dropdown lists. */
.refine-summary-ul {
    border: solid 1px #ccc;
    border-top: none;
    padding: 10px 5px 5px 5px;
    background-color: #fff;
}

.refinement-size .refine-summary-li {
    height: 32px;
}

.refinement-color .refine-summary-li {
    height: 32px;
}

.refine-summary-li-option {
}

.refine-opt-label {
    cursor: pointer;
}

.refine-opt-link {
    display: block;
    color: black;
    text-decoration: none;
    cursor: pointer;
    padding: 3px 0;
}

    .refine-opt-link:hover {
        background-color: #eee;
        color: black;
        text-decoration: none;
    }

/* Data fields for refinement options. These appear in .refine-dropdown-li and .refine-summary-li. */
.refine-opt-chk {
    vertical-align: middle;
    margin-left: 3px;
    /*display:none;*/
}

    .refine-opt-chk input {
        width: 15px;
        height: 15px;
        cursor: pointer;
        vertical-align: middle;
        /*display:none;*/
        display: inline-block;
        border: solid 1px #575656;
        background-color: white;
        height: 20px;
        width: 20px;
        border-radius: 0 !important;
    }


.refinement-size .refine-opt-chk input {
    display: inline-block;
}

.refine-opt-img {
    margin-left: 5px;
    display: inline-block;
    vertical-align: middle;
    line-height: 22px;
    width: 22px;
    height: 22px;
    border: solid 1px #d0d0cf !important;
    cursor: pointer;
}

.refinement-color .refine-opt-name {
    display: inline-block;
    margin-left: 5px;
    cursor: pointer;
    vertical-align: middle;
}

.refinement-size .refine-opt-name {
    display: inline-block;
    margin-left: 5px;
    line-height: 24px;
    /*line-height:34px;
    height: 34px;
    width: 34px;
    border: #d0d0cf 1px solid;*/
    padding: 0;
    padding-top: 1px;
    text-align: center;
    vertical-align: middle;
}

    .refinement-size .refine-opt-name:hover {
        /*border: #575656 1px solid !important;*/
        cursor: pointer;
    }

.refinement-color .refine-opt-img:hover {
    border: #575656 1px solid !important;
    cursor: pointer;
}

.refine-opt-count {
    padding-left: 5px;
    color: #9d9c9c;
    cursor: pointer;
}

.pager-container {
    width: 400px;
    height: 16px;
    float: right;
    margin: 10px 10px;
    text-align: right;
}

.pageContent {
    width: 730px;
    margin: 15px 145px;
}

    .pageContent.myaccountcontent {
        width: 730px;
        margin: 0px 0 15px 160px; /*for the MyAccount Dashboard page */
        /*border:none;*/
    }

.pageContent2 { /*for pages that have image or something on left and half page of content on right, for example, Email Sign Up*/
    width: 460px;
    margin: 15px 15px 15px 25px;
}

.pageTitle {
    font-weight: 300;
    font-size: 20px;
    font-family: "itc_avant_garde_gothicmedium","Century Gothic", Helvetica, Arial, Sans-serif;
    color: #575656;
    line-height: 32px;
    letter-spacing: -1px;
    text-transform: uppercase;
}

.pageSubtitle {
    font-weight: 600;
    font-size: 16px;
    font-family: "itc_avant_garde_gothicmedium","Century Gothic", Helvetica, Arial, Sans-serif;
    color: #6D207C;
    text-transform: none;
}

.pageContent2 p,
.pageContent2 p span,
.pageContent2 ul li,
.pageContent2 td,
.pageContent p,
.pageContent p span,
.pageContent ul li,
.pageContent td {
    font-size: 14px;
    line-height: 20px;
}

p.pageTop {
    text-align: right;
    padding: 0;
}

.pageTop a {
    color: #6D207C;
    font-size: 13px;
    vertical-align: top;
}

a.pager-links:hover {
    font-weight: bold;
    color: #000;
    background-color: #D9D7D8;
}

a.pager-links:visited {
    font-weight: normal;
    color: #999;
    background-color: none;
}

a.pager-links:active {
    font-weight: bold;
    color: #000;
    background-color: #D9D7D8;
}

.pager-links, a.pager-links {
    color: #999;
    padding: 6px;
    text-decoration: none;
    border: 1px solid #999;
    font-weight: bold;
}

.selected_pager_item {
    background-color: #D9D7D8;
    color: #000000;
    padding: 6px;
    text-decoration: none;
    border: 1px solid #999999;
    font-weight: bold;
}

span.pager-link {
    background-color: #666;
}

.bluetext-light {
    font-weight: normal;
    color: #6D207C;
    font-size: 14px !important;
}

.bluetext {
    font-weight: bold;
    color: #6D207C;
    font-size: 14px !important;
}

    .bluetext A:link {
        color: #6D207C;
        text-decoration: none;
    }

    .bluetext A:visited {
        color: #6D207C;
        text-decoration: none;
    }

    .bluetext A:active {
        color: #6D207C;
        text-decoration: underline;
    }

    .bluetext A:hover {
        color: #914A96;
        text-decoration: underline;
    }

.bookmarklink {
    font-family: Verdana;
    float: right;
    padding: 4px 8px 4px 0px;
}

    .bookmarklink a:hover {
        text-decoration: underline;
    }


.ButtonAsLink {
    background-color: transparent;
    border: none;
    text-decoration: underline;
    color: #575656;
    cursor: pointer;
    font-weight: bold;
    padding: 0px;
    white-space: nowrap;
}

.leftindent {
    margin-left: 20px;
}

.bottompad {
    padding-bottom: 10px;
}

.ResultsTopMargin {
    margin-top: 80px;
}

.breadcrumb {
    font-family: Verdana;
    font-size: 9px;
    color: #575656;
}

    .breadcrumb A:link {
        color: #575656;
        text-decoration: underline;
    }

    .breadcrumb A:visited {
        color: #575656;
        text-decoration: underline;
    }

    .breadcrumb A:active {
        color: #575656;
        text-decoration: underline;
    }

    .breadcrumb A:hover {
        color: #9d9c9c;
        text-decoration: underline;
    }

.btext {
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    word-spacing: 1px;
}

.colorSwatch tr td {
    padding: 3px;
}

.banner {
    text-align: left;
    color: #666;
    font-family: "itc_avant_garde_gothicmedium","Century Gothic", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.1;
    word-spacing: 1px;
    background-repeat: no-repeat;
    padding: 70px 490px 0 18px;
}

.carthighlightbg {
    /*font-family: Verdana;*/
    font-size: 10px;
    font-weight: bold;
    color: #000000;
    background-color: #EFEFEF;
}

.darkrule {
    /*background-color: #666666;*/
    border: none;
    border-top: solid 1px #d0d0cf;
}

.error {
    /*font-family: Verdana;*/
    font-size: 10px;
    font-weight: bold;
    color: #e6007e !important;
}

.success {
    /*font-family: Verdana;*/
    font-size: 10px;
    font-weight: bold;
    color: #53b649 !important; /* lasc uk Add to Cart button green  */
}

.ErrorControl {
    color: #e6007e !important;
    /*background: transparent url(../assets/warning.gif) no-repeat left;
    padding-left: 25px;*/
}

    .ErrorControl A:link {
        color: #f63c17;
        text-decoration: none;
    }

    .ErrorControl A:visited {
        color: #e6007e;
        text-decoration: none;
    }

    .ErrorControl A:active {
        color: #e6007e;
        text-decoration: none;
    }

    .ErrorControl A:hover {
        color: #914A96;
        text-decoration: underline;
    }

.footer {
    font-size: 10px;
    color: #4C4C4C;
    line-height: 18px;
    font-family: Arial;
    font-weight: bold;
}

    .footer A:link {
        color: #4C4C4C;
        text-decoration: none;
    }

    .footer A:visited {
        color: #4C4C4C;
        text-decoration: none;
    }

    .footer A:active {
        color: #914A96;
        text-decoration: none;
    }

    .footer A:hover {
        color: #914A96;
        text-decoration: underline;
    }

/* home page footer div with branding info */
.footerdiv {
    /*background-color: #F4EBD9;*/
    vertical-align: middle;
    height: 25px;
    font-size: 12px;
    margin-bottom: 15px;
    /*display:none !important; LASC Comment - non client */
}

.FormAction {
    background-color: #FFFFFF;
    font-family: Verdana;
    font-size: 9px;
    font-weight: bold;
}

.FormCheckoutIdentifier {
    text-align: left;
    font-size: 9px;
}

/* Form Labels - INLINE (RIGHT)  */
.FormIdentifier span,
.FormIdentifier {
    text-align: right;
    font-family: Arial, San-Serif;
    font-size: 12px !important;
    font-weight: normal;
    text-transform: uppercase;
}

/* Form Lables - STACKED (LEFT) */
.FormIdentifierStack span,
.FormIdentifierStack {
    text-align: left;
    font-family: Arial, San-Serif;
    font-size: 12px !important;
    font-weight: normal;
    text-transform: uppercase;
}

.gray {
    color: #575656;
}

.bold {
    font-weight: bold;
}

.greentext {
    color: #53b649 !important; /* lasc uk Add to Cart button green  */
}

.highlightlink {
    font-family: Verdana;
    color: #000;
    text-decoration: underline;
}

    .highlightlink A:link {
        color: #000;
        text-decoration: underline;
    }

    .highlightlink A:visited {
        color: #000;
        text-decoration: underline;
    }

    .highlightlink A:active {
        color: #000;
        text-decoration: underline;
    }

    .highlightlink A:hover {
        color: #914a96;
        text-decoration: underline;
    }

.imageborder {
    border: 0px solid #000000;
}

    .imageborder A:link {
        border: 0px solid #000000;
    }

    .imageborder A:visited {
        border: 0px solid #000000;
    }

    .imageborder A:active {
        border: 0px solid #914A96;
    }

    .imageborder A:hover {
        border: 0px solid #914A96;
    }

.lightgraybg {
    background-color: #BCBCBC;
    color: #FFFFFF;
}

.lighttanbg {
    background-color: #F4EBD9;
    color: #000000;
}

.lightrule {
    background-image: url(/assets/menu/gray.gif);
}

.large {
    font-family: Verdana;
    font-size: 12px;
    color: #000000;
}

.maywesuggest {
    font-size: 10px;
    font-family: Verdana;
    color: #000000;
}

.medium {
    font-family: Verdana;
    font-size: 10px;
    color: #000000;
}

.medrule {
    background-color: #DADADA;
}

#minicartiframe {
    height: 200px;
}

.mixandmatch {
    font-family: Arial;
    font-size: 14px;
    color: #914A96;
    font-weight: bold;
}

.message {
    color: #e6007e;
    font-weight: bold;
    background-color: #FFFFFF;
}

.nopadding {
    padding: 0px;
}

.productextralink {
    font-family: Sans-Serif;
    color: #000000;
    font-size: 9px;
    font-weight: bold;
}

    .productextralink A:link {
        color: #000000;
        text-decoration: underline;
    }

    .productextralink A:visited {
        color: #000000;
        text-decoration: underline;
    }

    .productextralink A:active {
        color: #000000;
        text-decoration: underline;
    }

    .productextralink A:hover {
        color: #f63c17;
        text-decoration: underline;
    }

.productlink {
    font-family: Arial;
    color: #000000;
    font-size: 11px;
    text-transform: capitalize;
}

    .productlink A:link {
        color: #000000;
        text-decoration: none;
    }

    .productlink A:visited {
        color: #000000;
        text-decoration: none;
    }

    .productlink A:active {
        color: #000000;
        text-decoration: none;
    }

    .productlink A:hover {
        color: #000000;
        text-decoration: underline;
    }

.productlinkextracolor {
    font-family: Arial;
    color: #333333;
    font-size: 11px;
    text-transform: capitalize;
    font-weight: bold;
}


.producttitle {
    font-family: Verdana;
    font-size: 11px;
    color: #575656;
    text-transform: capitalize;
    font-weight: bold;
}

.producttitlesale {
    font-family: Verdana;
    font-size: 11px;
    color: #f63c17;
    font-weight: bold;
}



.promoad {
    background-color: #FFFFFF;
    vertical-align: middle;
    height: 70px;
    width: 355px;
    border: 1px solid #EFEFEF;
    font-family: Arial;
    font-size: 12px;
    color: #4C4C4C;
    text-align: left;
    padding: 6px 6px 6px 6px;
}

.promoad2 {
    background-color: #FFFFFF;
    vertical-align: middle;
    height: 70px;
    width: 355px;
    border: 3px solid #747474;
    font-family: Arial;
    font-size: 12px;
    color: #4C4C4C;
    text-align: center;
    padding: 6px 6px 6px 6px;
}

.promoadtitle {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
}

#text {
    margin: 50px auto;
}

#tt {
    position: absolute;
    display: block;
}

#tttop {
    display: block;
    height: 5px;
    margin-left: 5px;
    overflow: hidden;
}

#ttcont {
    display: block;
    padding: 2px 12px 3px 7px;
    margin-left: 5px;
    background: #666;
    color: #FFF;
}

#ttbot {
    display: block;
    height: 5px;
    margin-left: 5px;
    overflow: hidden;
}


.transback {
    background-color: transparent;
    border: none;
    box-shadow: none;
}

.fffback {
    background-color: #FFF;
    border: thin solid #666666;
    border-top: none;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
}

.redtext {
    color: #e6007e !important;
}

    .redtext A:link {
        color: #EA5197 !important;
        text-decoration: none;
    }

    .redtext A:visited {
        color: #EA5197 !important;
        text-decoration: none;
    }

    .redtext A:active {
        color: #EA5197 !important;
        text-decoration: none;
    }

    .redtext A:hover {
        color: #EA5197 !important;
        text-decoration: underline;
    }

.redtextbold {
    color: #e6007e;
    font-weight: bold;
    font-size: 10px;
}

.redtextboldmedium {
    color: #f63c17;
    color: #EA5197;
    font-weight: bold;
    font-size: 12px;
}

.searchresulttype {
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #f63c17;
    color: #EA5197;
    background-color: #FFFFFF;
}

.searchsuggestions {
    font-family: Verdana;
    font-size: 9px;
    color: #000000;
    font-weight: bold;
    background-color: #FFFFEE;
    border-bottom: #666666 1px solid;
}

.searchterm {
    font-family: Arial;
    font-size: 10px;
    width: 141px;
    height: 16px;
}

.ddl {
    font-family: Arial;
    font-size: 10px;
    height: 16px;
}

.searchtext {
    font-family: Verdana;
    font-size: 9px;
    color: #000000;
}

    .searchtext A:link {
        color: #914A96;
        text-decoration: underline;
    }

    .searchtext A:visited {
        color: #914A96;
        text-decoration: underline;
    }

    .searchtext A:active {
        color: #914A96;
        text-decoration: underline;
    }

    .searchtext A:hover {
        color: #914A96;
        text-decoration: underline;
    }

.shippingdesc {
    font-family: Verdana;
    font-size: 10px;
    color: #000000;
    font-weight: Normal;
    background-color: #FFFFFF;
}

.largeshippingdesc {
    font-family: Verdana;
    font-size: 13px;
    color: #000000;
    font-weight: Normal;
    background-color: #FFFFFF;
}

.sidebarlevel1 {
    font-weight: 900;
    font-size: 10pt;
    color: #000000;
    line-height: 18px;
    font-family: Arial;
}

a.sidebarlevel1:link {
    text-decoration: none;
}

a.sidebarlevel1:visited {
    text-decoration: none;
}

a.sidebarlevel1:hover {
    text-decoration: underline;
}

a.sidebarlevel1:active {
    text-decoration: underline;
}

.sidebarlevel2 {
    font-weight: 900;
    font-size: 8.5pt;
    color: #000000;
    line-height: 18px;
    font-family: Arial;
}

a.sidebarlevel2:link {
    text-decoration: none;
}

a.sidebarlevel2:visited {
    text-decoration: none;
}

a.sidebarlevel2:hover {
    text-decoration: underline;
}

a.sidebarlevel2:active {
    text-decoration: underline;
}

.sidebarlevel3 {
    padding-left: 0px;
    font-size: 7.5pt;
    color: #000000;
    line-height: 12px;
    font-family: Arial;
}

a.sidebarlevel3:link {
    text-decoration: none;
}

a.sidebarlevel3:visited {
    text-decoration: none;
}

a.sidebarlevel3:hover {
    text-decoration: underline;
}

a.sidebarlevel3:active {
    text-decoration: underline;
}



.sidebarlevel1_clearance {
    font-weight: 900;
    font-size: 10pt;
    color: #f63c17;
    line-height: 18px;
    font-family: Arial;
}

a.sidebarlevel1_clearance:link {
    color: #f63c17;
    text-decoration: none;
}

a.sidebarlevel1_clearance:visited {
    color: #f63c17;
    text-decoration: none;
}

a.sidebarlevel1_clearance:hover {
    color: #f63c17;
    text-decoration: underline;
}

a.sidebarlevel1_clearance:active {
    color: #f63c17;
    text-decoration: underline;
}

.sidebarlevel2_clearance {
    font-weight: 900;
    font-size: 8.5pt;
    color: #f63c17;
    line-height: 18px;
    font-family: Arial;
}

a.sidebarlevel2_clearance:link {
    color: #f63c17;
    text-decoration: none;
}

a.sidebarlevel2_clearance:visited {
    color: #f63c17;
    text-decoration: none;
}

a.sidebarlevel2_clearance:hover {
    color: #f63c17;
    text-decoration: underline;
}

a.sidebarlevel2_clearance:active {
    color: #f63c17;
    text-decoration: underline;
}

.sidebarlevel3_clearance {
    padding-left: 0px;
    font-size: 7.5pt;
    color: #f63c17;
    line-height: 12px;
    font-family: Arial;
}

a.sidebarlevel3_clearance:link {
    color: #f63c17;
    text-decoration: none;
}

a.sidebarlevel3_clearance:visited {
    color: #f63c17;
    text-decoration: none;
}

a.sidebarlevel3_clearance:hover {
    color: #f63c17;
    text-decoration: underline;
}

a.sidebarlevel3_clearance:active {
    color: #f63c17;
    text-decoration: underline;
}


.sidebarlevel1_sale {
    font-weight: 900;
    font-size: 10pt;
    color: #f63c17;
    line-height: 18px;
    font-family: Arial;
}

a.sidebarlevel1_sale:link {
    color: #f63c17;
    text-decoration: none;
}

a.sidebarlevel1_sale:visited {
    color: #f63c17;
    text-decoration: none;
}

a.sidebarlevel1_sale:hover {
    color: #f63c17;
    text-decoration: underline;
}

a.sidebarlevel1_sale:active {
    color: #f63c17;
    text-decoration: underline;
}

.sidebarlevel2_sale {
    font-weight: 900;
    font-size: 8.5pt;
    color: #f63c17;
    line-height: 18px;
    font-family: Arial;
}

a.sidebarlevel2_sale:link {
    color: #f63c17;
    text-decoration: none;
}

a.sidebarlevel2_sale:visited {
    color: #f63c17;
    text-decoration: none;
}

a.sidebarlevel2_sale:hover {
    color: #f63c17;
    text-decoration: underline;
}

a.sidebarlevel2_sale:active {
    color: #f63c17;
    text-decoration: underline;
}

.sidebarlevel3_sale {
    padding-left: 0px;
    font-size: 7.5pt;
    color: #f63c17;
    line-height: 12px;
    font-family: Arial;
}

a.sidebarlevel3_sale:link {
    color: #f63c17;
    text-decoration: none;
}

a.sidebarlevel3_sale:visited {
    color: #f63c17;
    text-decoration: none;
}

a.sidebarlevel3_sale:hover {
    color: #f63c17;
    text-decoration: underline;
}

a.sidebarlevel3_sale:active {
    color: #f63c17;
    text-decoration: underline;
}


.sideborder {
    background-color: #FFFFFF;
    border-right: solid 1px #666666;
}

.subtotaltext {
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    background-color: #EFEFEF;
}

.small {
    font-family: Verdana;
    font-size: 9px;
    color: #000000;
}



.swatchlink {
    font-family: Arial;
    font-size: 9px;
    color: #000000;
}

a.swatchlink:link {
    text-decoration: none;
}

a.swatchlink:visited {
    text-decoration: none;
}

a.swatchlink:hover {
    color: #914A96;
    text-decoration: underline;
}

a.swatchlink:active {
    color: #914A96;
    text-decoration: underline;
}

span.title:hover {
    font-family: Verdana;
    font-size: 12px;
    color: #747474;
    font-weight: bold !important;
    text-decoration: underline;
}

.title, .title td {
    font-size: 14px;
    color: #575959;
    font-weight: bold !important;
}

.largetitle, .largetitle td {
    font-family: Verdana;
    font-size: 18px;
    color: Black;
    font-weight: bold !important;
}

.title2 {
    font-family: Verdana;
    font-size: 12px;
    color: #000000;
    font-weight: bold;
}

.underline {
    border-bottom: solid 1px #000000;
}

a.underlined {
    text-decoration: underline;
}

.gold {
    background-color: #f0ebe1;
    background-color: #f1eee9;
}

.white {
    background-color: #FFFFFF;
}

.whitetext {
    color: #FFFFFF;
}

.xsmall {
    font-family: Arial;
    font-size: 9px;
    color: #000000;
}

.xlarge {
    font-family: Verdana;
    font-size: 14px;
    color: #000000;
}

.zoomtitle {
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    background-color: #F4EBD9;
    color: #914A96;
}


.zoomlinks {
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #747474;
}

a.zoomlinks:link {
    color: #747474;
    text-decoration: none;
    background-color: #FFFFFF;
}

a.zoomlinks:visited {
    color: #747474;
    text-decoration: none;
    background-color: #FFFFFF;
}

a.zoomlinks:hover {
    color: #914A96;
    text-decoration: underline;
    background-color: #FFFFFF;
}

a.zoomlinks:active {
    color: #914A96;
    text-decoration: underline;
    background-color: #FFFFFF;
}


.blueunder {
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #914A96;
}

    .blueunder A:link {
        color: #914A96;
        text-decoration: underline;
    }

    .blueunder A:visited {
        color: #914A96;
        text-decoration: underline;
    }

    .blueunder A:active {
        color: #914A96;
        text-decoration: underline;
    }

    .blueunder A:hover {
        color: #914A96;
        text-decoration: underline;
    }

.actionbutton {
    text-transform: uppercase;
    font-size: 14px;
    border: 0;
    color: #ffffff;
    margin-top: 3px;
    height: 37px;
    width: 141px;
    background-color: #430D4B;
    /*background-image: url(../assets/cl-rrw.gif);*/
    background-image: url(../assets/la-rrw.gif);
    background-repeat: no-repeat;
    background-position: 110px 12px;
    cursor: pointer;
}

.logout {
    font-family: Verdana;
    font-size: 11px;
    color: #914A96;
}

    .logout A:link {
        color: #914A96;
        text-decoration: none;
    }

    .logout A:visited {
        color: #914A96;
        text-decoration: none;
    }

    .logout A:active {
        color: #914A96;
        text-decoration: none;
    }

    .logout A:hover {
        color: #914A96;
        text-decoration: none;
    }


.suggest_link {
    background-color: #FFFFFF;
    padding: 2px 6px 2px 6px;
}

.suggest_link_over {
    background-color: #F4EBD9;
    padding: 2px 6px 2px 6px;
    cursor: pointer;
}

.suggest_boxon {
    position: absolute;
    background-color: #FFFFFF;
    text-align: left;
    width: 230px;
    border-left: 1px solid #666666;
    border-right: 1px solid #666666;
    border-bottom: 1px solid #666666;
}

.suggest_boxoff {
    position: absolute;
    background-color: #FFFFFF;
    text-align: left;
    width: 180px;
}

#searchsuggest {
    position: absolute;
    background-color: #FFFFFF;
    text-align: left;
    width: 228px;
    z-index: 11;
    left: -1.5px;
}

#wrapper {
}

.mainWrapper {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}

.lftNavTitle {
    font-family: Verdana;
    font-size: 15.5px;
    display: block;
    color: #000000;
}

.mrgnTop {
    margin-top: 10px;
}

.myaccountcontent {
    border-left: solid 1px #bdbdbd;
    padding-left: 25px;
    min-height: 396px;
}

    .pageContent td,
    .pageContent div,
    .myaccountcontent td,
    .myaccountcontent div {
        font-size: 14px;
        line-height: 20px;
    }

.formlabel-strong {
    font-weight: 700;
}

.inlinebullet {
    color: #575656;
    font-size: 14px;
}

/*********** HOME PAGE CONTENT  ***************/
/* PSG simple version - HOLD*/
.home-teaser-div {
    display: block;
    margin-bottom: 15px;
}

    .home-teaser-div .home-teaser-item {
        display: inline-block;
        width: 330px;
        height: 150px;
        background-color: #d0d0cf;
        color: white;
        vertical-align: middle;
        text-align: center;
        font-weight: 200;
        font-size: 36px;
        line-height: 150px;
        margin-right: 11.5px;
    }

        .home-teaser-div .home-teaser-item.home-teaser-itemlast {
            margin-right: 0;
        }

/* BASED ON LASC UK - TEASERS */
.homeContentSection {
    display: block;
    width: 100%;
    height: 434px;
    margin-bottom: 17px;
    margin-bottom: 54px;
}

.homeContentContainer {
    position: relative;
    width: 330px;
    /*overflow: hidden;*/
    float: left;
    margin-right: 15px;
}

.homeContentContainerLast {
    margin-right: 0;
}

.homeContentSection a {
    float: left;
    width: 100%;
}

.homeContentSection .homeContentImage {
    max-width: 100%;
    width: 100%;
    opacity: 1;
    backface-visibility: hidden;
    transform: translateZ(0px);
    transition-duration: 1.0s;
    transition-property: all;
    transition-timing-function: transform;
    -webkit-transform: translateZ(0px);
    -webkit-transition-duration: 1.0s;
    -webkit-transition-property: transform;
    -webkit-backface-visibility: hidden;
    -webkit-transition-timing-function: ease;
    -ms-transform: translateZ(0px);
    -ms-transition-duration: 1.0s;
    -ms-transition-property: transform;
    -ms-backface-visibility: hidden;
    -ms-transition-timing-function: ease;
}

.homeTextContainer {
    color: #575656;
    left: 0;
    line-height: 2.15em;
    position: absolute;
    right: 0;
    text-align: center;
    top: 74%;
    top: 68%;
    width: 100%;
    background: #ffffff;
    background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
    padding: 6% 0 4% 0;
    width: 90%;
    margin: auto;
}

    .homeTextContainer:hover,
    .homeTextContainer:focus {
        color: #6d207c;
    }

    .homeTextContainer .homeText {
        font-family: itc_avant_garde_gothicmedium, "Century Gothic", arial,sans-serif;
        font-size: 26px;
        text-transform: uppercase;
        display: block;
    }

    .homeTextContainer .homeSubText {
        font-size: 16px;
        text-transform: uppercase;
        display: block;
        margin-top: 5px;
    }
/*Home Content Promos: Love this Look & Email Sign Up*/
.homeContentPromos {
    position: relative;
    display: block;
    height: 320px;
    /*margin:40px 0 17px 0;*/
    margin: 40px 0 54px 0;
}

    .homeContentPromos a {
    }

    .homeContentPromos img {
    }



/* Flexsider Main Splash and Instagram Slider */
/* FLEX SLIDER STYLING */
/* FlexSlider Necessary Styles
    *********************************/
.flexslider {
    width: 100%;
    margin: 0;
    padding: 0;
}

    .flexslider .slides > li {
        display: none;
    }

    /* Hide the slides before the JS is loaded. Avoids image jumping */
    .flexslider .slides img {
        max-width: 100%;
        display: block;
    }

.flex-pauseplay span {
    text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
     * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}

/* FlexSlider Default Theme
    *********************************/
.flexslider {
    padding-top: 0;
    position: relative;
    zoom: 1;
}

    .flexslider .slides {
        zoom: 1;
    }

        .flexslider .slides > li {
            position: relative;
        }

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
    zoom: 1;
    position: relative;
    /*margin-bottom:30px;*/
    margin-left: auto;
    margin-right: auto;
    /*max-width: 720px; // Picture set, so removed max-width */
    height: auto;
    overflow: hidden; /*to prevent overflow on tablets */
}

/* Caption style */
/* IE rgba() hack */
.flex-caption {
    background: none;
    /* Not working in LESS.
        -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
	    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);*/
    zoom: 1;
}

.flex-caption {
    width: 96%;
    padding: 2%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,.3);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.3);
    font-size: 14px;
    line-height: 18px;
}

/* Direction Nav */
.flex-direction-nav li a {
    display: block;
    text-align: center;
    font: 80px/40px LASCANA-Iconset;
    width: 42px;
    height: 42px;
    color: #9d9c9c;
    text-decoration: none;
    background: #fff;
    -webkit-border-radius: 42px;
    -moz-border-radius: 42px;
    border-radius: 42px;
    position: absolute;
    top: 50%;
    cursor: pointer;
}

    .flex-direction-nav li a.next:before {
        content: '\e612';
        margin-left: -18px !important;
    }

    .flex-direction-nav li a.prev:before {
        content: '\e610';
        margin-left: -20px !important;
    }

.flex-direction-nav li .next {
    right: 15px;
}

.flex-direction-nav li .prev {
    left: 15px;
}

.flex-direction-nav li a:hover,
.flex-direction-nav li a:focus {
    text-decoration: none;
}

.flex-direction-nav li a:active {
    text-decoration: none;
}

.flex-direction-nav li .disabled {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: default;
}

/* Flexslider - Control Nav */
.flex-control-nav {
    width: 100%;
    position: absolute;
    /*bottom: -36px;*/ /*use this if placing below image */
    bottom: 0;
    text-align: center;
    background-color: White;
    background: rgba(0,0,0,.1);
    height: 36px;
}

    .flex-control-nav li {
        margin: .6em 0 0 1em;
        display: inline-block;
        zoom: 1;
        *display: inline;
    }

        .flex-control-nav li:first-child {
            margin: 0;
        }

        .flex-control-nav li a {
            cursor: pointer;
            text-indent: -9999px;
            display: block;
            width: 1.5em;
            height: 1.5em;
            border-radius: 1.2em;
            border: solid 1px #888;
            background-color: white;
        }

            .flex-control-nav li a:hover {
                border: solid 1px #888;
                background-color: #ccc;
            }

            .flex-control-nav li a.active {
                cursor: default;
                border: solid 1px #666;
                background-color: #D9C7E2;
            }
/************************/
/* INSTAGRAM Carousel */
.instagram-header-div {
    display: block;
    text-align: center;
}

    .instagram-header-div span {
        text-align: center;
        font-family: itc_avant_garde_gothicmedium, "Century Gothic", arial,sans-serif;
        font-size: 26px;
        vertical-align: middle;
        padding-left: 10px;
    }

    .instagram-header-div a:link {
        color: #6d207c;
    }

    .instagram-header-div a:hover,
    .instagram-header-div a:focus {
        text-decoration: none;
        color: #575656;
    }

    .instagram-header-div i {
        vertical-align: middle;
        font-size: 26px;
    }

.jcarousel-wrapper.instagram-feed {
    margin-bottom: 32px !important;
}

.jcarousel-wrapper {
    margin: 10px auto 20px auto;
    position: relative;
    width: 1020px;
    display: table;
    border-collapse: collapse;
    table-layout: fixed;
}

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 916px;
}

    .jcarousel ul:first-child {
        width: 20000em;
        position: relative;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .jcarousel li {
        float: left;
        width: 229px;
    }

.jcarousel-prev-div {
    display: table-cell;
    width: 42px;
    vertical-align: middle;
    padding-right: 10px;
    padding-left: 5px;
}

.jcarousel-next-div {
    display: table-cell;
    width: 42px;
    vertical-align: middle;
    padding-left: 5px;
}


.jcarousel-control-prev:before {
    content: '\e610';
    margin-left: -20px;
}


.jcarousel-control-next:before {
    content: '\e612';
    margin-left: -18px;
}

a.jcarousel-control-prev,
a.jcarousel-control-next {
    display: block;
    text-align: center;
    width: 42px;
    height: 42px;
    background: #fff;
    color: #9d9c9c;
    text-decoration: none;
    /*font: 80px/40px LASCANA-Iconset;*/
    font: 80px/60px LASCANA-Iconset;
    -webkit-border-radius: 42px;
    -moz-border-radius: 42px;
    border-radius: 42px;
    overflow: hidden;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

    a.jcarousel-control-prev:hover,
    a.jcarousel-control-next:hover,
    a.jcarousel-control-prev:focus,
    a.jcarousel-control-next:focus {
        background-color: transparent;
        -webkit-tap-highlight-color: rgba(0,0,0,0);
    }

        a.jcarousel-control-prev:hover span,
        a.jcarousel-control-next:hover span {
            display: block;
        }

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
    display: none;
}

.ig-wrapper-div {
    position: relative;
}

.ig-img {
    width: 220px;
    height: 220px;
}

.ig-content-div {
    position: absolute;
    top: 0;
    left: 0;
    width: 220px;
    height: 220px;
    background-color: #ffffff;
    opacity: 0;
}

    .ig-content-div:hover {
        opacity: .9;
    }

.ig-caption-div {
    width: 220px;
    margin-top: 55px;
    text-align: center;
}

    .ig-caption-div span {
        font-family: itc_avant_garde_gothicmedium, "Century Gothic", arial,sans-serif;
        font-size: 15px;
        text-transform: uppercase;
    }

.ig-content-div ul {
    list-style: none;
    position: absolute;
    bottom: 1px;
}

.ig-content-div li {
    float: left;
    width: 90px;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
}

    .ig-content-div li:first-child {
        text-align: right;
    }

/* Instagram Likes and Comments */
.ig-icon-like {
    height: 42px;
    line-height: 42px;
    vertical-align: middle;
    cursor: pointer;
}

    .ig-icon-like span {
        display: inline-block;
    }

    .ig-icon-like::before {
        font-family: LASCANA-Iconset;
        content: '\e609';
        font-size: 42px;
        display: inline-block;
        cursor: pointer;
    }

.ig-icon-comment {
    height: 42px;
    line-height: 42px;
    vertical-align: middle;
    cursor: pointer;
}

    .ig-icon-comment span {
        display: inline-block;
    }

    .ig-icon-comment::before {
        font-family: LASCANA-Iconset;
        content: '\e622';
        font-size: 42px;
        display: inline-block;
        cursor: pointer;
    }
/* AddThis Social Buttons */
.at-resp-share-element .at-share-btn {
    margin: 0 10px !important;
}

a.at-icon-wrapper.at-share-btn {
    border-radius: 32px !important;
}

/** Best Sellers **/
.bs-header-div {
    display: block;
    text-align: center;
}

    .bs-header-div span {
        text-align: center;
        font-family: itc_avant_garde_gothicmedium, "Century Gothic", arial,sans-serif;
        font-size: 26px;
        vertical-align: middle;
        padding-left: 10px;
    }

.bs-jcarousel-wrapper {
    margin: 10px auto 20px auto;
    position: relative;
    width: 1020px;
    display: table;
    border-collapse: collapse;
    table-layout: fixed;
}

.bs-wrapper-div {
    position: relative;
}

.bs-image-div {
    border: none;
}

img.bs-img {
    width: 220px;
}


/* FlexSlider Alternate Images
*********************************/
.flex-container-alt {
    zoom: 1;
    position: relative;
    height: auto;
    width: 86px;
    float: left;
}

.flexslider-alt {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 537px !important;
    margin-top: 28px;
}

    .flexslider-alt .slides > li {
        display: none;
    }

    .flexslider-alt .slides img {
        max-width: 100%;
        display: block;
    }

    .flexslider-alt .slides:after {
    }

html[xmlns] .flexslider-alt .slides {
    display: block;
}

* html .flexslider-alt .slides {
    height: 1%;
}

.flexslider-alt {
    padding-top: 0;
    position: relative;
    zoom: 1;
}

    .flexslider-alt .slides {
        zoom: 1;
    }

        .flexslider-alt .slides > li {
            position: relative;
        }

/* Direction Nav */
.flex-container-alt .flex-direction-nav li a {
    display: block;
    text-align: center;
    width: 86px;
    height: 28px;
    background: #fff;
    color: #9d9c9c;
    text-decoration: none;
    font: 48px/30px LASCANA-Iconset;
    font-size: 80px;
    text-shadow: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    position: absolute;
    cursor: pointer;
}

.flex-container-alt .flex-direction-nav li .prev {
    position: absolute;
    top: 0;
    margin: 0;
    left: 0;
}

.flex-container-alt .flex-direction-nav li .next {
    position: absolute;
    top: 542px;
    margin: 0;
    right: 0;
}

.flex-container-alt .flex-direction-nav li a.next:before {
    content: '\e613';
    margin-left: 0 !important;
}

.flex-container-alt .flex-direction-nav li a.prev:before {
    content: '\e611';
    margin-left: 0 !important;
}

.flex-container-alt .flex-direction-nav li .disabled {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: default;
    pointer-events: none;
}
